MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004561ATutorLanguagepublic2010-09-30 15:062010-12-20 10:20
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.1 
Summary0004561: trim test unavailble language
Description

AT_INFOS_MAX_ATTEMPTS
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-30 15:06 greg New Issue
2010-09-30 15:06 greg Affects version => SVN
2010-10-05 08:23 greg Status new => resolved
2010-10-05 08:23 greg Fixed in Version => 2.0.1
2010-10-05 08:23 greg Resolution open => fixed
2010-10-05 08:23 greg Assigned To => greg
2010-12-20 10:20 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker